- name: get admin credentials
  include_role:
    name: helpers/get-credentials
  vars:
    plugin: "kubeapps"
    type: "admin-credentials"
    result_var: "kubeapps_admin_credentials"
    create: True

- name: installing module
  include_role:
    name: helpers/install_helm
  vars:
    release_values: "{{ lookup('template', 'values.yml.j2') | from_yaml }}"
